{
  "_id": "cordova-plugin-web-share@1.2.0",
  "_rev": "2-43ed2bbeb288226c2d7d826728a44454",
  "name": "cordova-plugin-web-share",
  "dist-tags": {
    "latest": "1.2.0"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.2.0"
  ],
  "time": {
    "created": "2018-04-23T19:51:38.924Z",
    "1.0.0": "2018-04-23T19:51:39.173Z",
    "modified": "2018-12-06T07:40:13.061Z",
    "1.1.0": "2018-09-06T07:20:51.324Z",
    "1.2.0": "2018-12-06T07:40:10.092Z"
  },
  "maintainers": [
    "chemerisuk <chemerisuk@gmail.com>"
  ],
  "description": "Web Share API polyfill for Cordova",
  "homepage": "https://github.com/chemerisuk/cordova-plugin-web-share#readme",
  "keywords": [
    "cordova",
    "share",
    "web share",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/chemerisuk/cordova-plugin-web-share.git"
  },
  "author": "Maksim Chemerisuk <chemerisuk@gmail.com> (https://github.com/chemerisuk)",
  "bugs": {
    "url": "https://github.com/chemerisuk/cordova-plugin-web-share/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"a8a0db7a8c39275f32a81e6107f0d0d4\"",
  "_lastModified": "Thu, 06 Dec 2018 07:40:14 GMT",
  "version": "1.2.0",
  "cordova": {
    "id": "cordova-plugin-web-share",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "scripts": {
    "version": "replace -s 'version=\"(.+)(?=\">)' 'version=\"'$npm_package_version plugin.xml && git add plugin.xml",
    "postversion": "git push && git push --tags"
  },
  "gitHead": "28e1b5ce3344de6fb19874bdc7ec923394707479",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "8.12.0",
  "_npmUser": "chemerisuk <chemerisuk@gmail.com>",
  "dist": {
    "integrity": "sha512-uCx3VDJNM2MI4+R+O3KjDfvSgEDnLDoL1Yrp3LkHzpSrTe8wglrG37MuAcal0jf4Zj21umEYm3ST2LOVpdY41Q==",
    "shasum": "0366811b608ededfb625a2d0a7af46c15329564b",
    "tarball": "https://registry.npmjs.org/cordova-plugin-web-share/-/cordova-plugin-web-share-1.2.0.tgz",
    "fileCount": 8,
    "unpackedSize": 12386,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJcCNJbCRA9TVsSAnZWagAAENMP/2fP4rKVFAe334pSvy+M\nZEAMkI7g5Gmy48cq2YD1gTG8EhDgBtZ2PLrJEOXDyurvQSMutoPfDYEC9S8/\nXKn6cyqlvlFPdIwR3pq+oVZyVqZNN7A8aOAikc3TIuVVaUQapn4wFVPh2s52\nI8O1Qe8CxJTsPyiAi9kY8liVbUNf3kz51uJZUHWWbIgeD15vFpcDHVq3+LSr\nDaNILNDV+2wFGxBzPJuQD/ROn64mvHsN+Pvci06NjB/JH2sHYcFUdvmuZ809\nD9xJK7aEdGFPmKEaPCOc01hX+7/hAeqpUFnyrmHjFTi/u/EoO/2H9HpGzjLn\nZcvF0qMBr9tnM/XcBJOZpP5uN6+250fbJe12vGhsyWvNY6moVsPAOTg9DlG3\n3LhkmIF2LJtIqEHf2kyfDmiQtNoO3tu4L71krSQ35Q79c7zo9+iYYXVpMCeR\ny7YgufQkPTLP9nVIp8tpZvhXtk6eZK+zXYQ1Wq0LG2nwai6bWDz3m8O2A0ti\nKe6ih4YaWNMxckzpUBVDDzwRycKku+TxgCcj2NHiMMcjidsuxiZxTBYElNoC\nPi95FwvDOMHJ0Ts8OwaPJW4oX0DHM9WYkrxOdrUFIyhjcsrbSDh1nVQjtwx2\n+Uerrs9rn9OMagmwD5+cK8i62EtxzzkSSDskIh7L1wKRGKxvY9ktY9DFu9ze\nkR8m\r\n=YVNB\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-web-share_1.2.0_1544082009981_0.433839168309921"
  },
  "_hasShrinkwrap": false
}
